Support » Plugin: GDPR » Latest Update (2.0.8) Broke Site – “parsed” error

  • I had to delete this app (along with all of my carefully worded GDPR settings) because this update causes a server error.

Viewing 5 replies - 1 through 5 (of 5 total)
Viewing 5 replies - 1 through 5 (of 5 total)
  • The topic ‘Latest Update (2.0.8) Broke Site – “parsed” error’ is closed to new replies.